#pragma once
#include <string>
using namespace System;
using namespace System::Data;
using namespace System::Text;

namespace DotNetStr
{
//	wchar_t*	StringToWChar( String * Str );
	std::string	StringToChar( String * Str );
    int			StringToInt( String * Str );
	float		StringToFloat( String * Str );
};
